DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #834

Get DATATTCT , PYCMS
01/15/2021 02:44 PM - Truong Nguyen Vu

Status: Closed Start date: 01/15/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/15/2021 04:00 PM - Luc Tran Van

UPDATE TR_REQUEST_DOC_DT SET TOTAL_AMT_ETM =PRICE_ETM * QUANTITY WHERE REQ_DOC_ID ="TRRDI0001056104' AND

REQDT_ID <> 'TRRDD0000251229'

#2 - 01/15/2021 04:06 PM - Luc Tran Van
- File FILE DATA -1.ixt added

#3 - 01/15/2021 04:06 PM - Luc Tran Van
- File FILE DATA -2.ixt added

#4 - 01/15/2021 04:06 PM - Luc Tran Van
- File FILE DATA -3.txt added

#5 - 01/18/2021 08:12 AM - Luc Tran Van
- Status changed from New to Closed

- Assignee set to Luc Tran Van

Files

FILE 2- DATA.txt
FILE 1 - DATA.ixt
FILE 4- DATA.txt
FILE 3- DATA.txt
FILE DATA -1.txt
FILE DATA -2.txt
FILE DATA -3.txt

06/17/2025

203 Bytes
258 Bytes
374 Bytes
520 Bytes
1.05 MB
3.79 MB
4.2 MB
Truong Nguyen Vu
Truong Nguyen Vu
Truong Nguyen Vu
Truong Nguyen Vu
Luc Tran Van
Luc Tran Van

Luc Tran Van
